a.btnLeft
{
    display: block;
    background-position: center;
    background-repeat: no-repeat;
    width: 6px;
    height: 12px;
    background-image: url(_images/btnLeft.png);
}

a.btnRight
{
    display: block;
    background-position: center;
    background-repeat: no-repeat;
    width: 6px;
    height: 12px;
    background-image: url(_images/btnRight.png);
}

a.btnDown
{
    display: block;
    background-position: center;
    background-repeat: no-repeat;
    width: 12px;
    height: 6px;
    background-image: url(_images/btnDown.png);
}

a.btnUp
{
    display: block;
    background-position: center;
    background-repeat: no-repeat;
    width: 12px;
    height: 6px;
    background-image: url(_images/btnUp.png);
}

a.btnFirst
{
    display: block;
    background-position: center;
    background-repeat: no-repeat;
    width: 12px;
    height: 12px;
    background-image: url(_images/btnFirst.png);
}

a.btnLast
{
    display: block;
    background-position: center;
    background-repeat: no-repeat;
    width: 12px;
    height: 12px;
    background-image: url(_images/btnLast.png);
}

a.btnDelete
{
    display: block;
    background-position: center;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    background-image: url(_images/btnDelete.png);
}

a.btnEdit
{
    display: block;
    background-position: center;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    background-image: url(_images/btnEdit.png);
}

